petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscOptionsAllUsed

Returns a count of the number of options in the database that have never been selected.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscOptionsAllUsed(PetscInt *N)

Not Collective

### Output Parameter

N -count of options not used

### See Also

PetscOptionsView()

Level:advanced
Location:src/sys/objects/options.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages